{
  "paths": [
    {
      "_path": "R/library/geigen/COPYRIGHTS",
      "path_type": "hardlink",
      "sha256": "6025a8950e3ae22d04ba442600914eacc956d8c34b1ea35487cb9d0c2b0c9ad7",
      "size_in_bytes": 2676
    },
    {
      "_path": "R/library/geigen/DESCRIPTION",
      "path_type": "hardlink",
      "sha256": "c355038c49ce240c824e683f2e493833061e3c50c2e5f6fd2e94cc5c5845ce0d",
      "size_in_bytes": 1022
    },
    {
      "_path": "R/library/geigen/INDEX",
      "path_type": "hardlink",
      "sha256": "fae5ef7a2c77a440cbf3a4008a81c06109cbfb7d64c2de9539c93436926915bc",
      "size_in_bytes": 456
    },
    {
      "_path": "R/library/geigen/MD5",
      "path_type": "hardlink",
      "sha256": "b75883faaf1f8ebe10ca1291f6090453b626a6804ccdc43f71980ab0ddc5e127",
      "size_in_bytes": 1335
    },
    {
      "_path": "R/library/geigen/Meta/Rd.rds",
      "path_type": "hardlink",
      "sha256": "436f39aef6548471a0fcf1c1a908e5857066e388aed0d28e91169ee4cff1caef",
      "size_in_bytes": 472
    },
    {
      "_path": "R/library/geigen/Meta/hsearch.rds",
      "path_type": "hardlink",
      "sha256": "b6058dfb50cc9fb029c9b5a0ad19c6ad2b61fd7aadc5e13b48d9e03f5ad5d94f",
      "size_in_bytes": 493
    },
    {
      "_path": "R/library/geigen/Meta/links.rds",
      "path_type": "hardlink",
      "sha256": "af3720923f62b37c9d274883f3e434771d54e78e12ea17a881c83750a267114a",
      "size_in_bytes": 195
    },
    {
      "_path": "R/library/geigen/Meta/nsInfo.rds",
      "path_type": "hardlink",
      "sha256": "fb2cb6388b2d0c1b908019c01c545cf9d971ce56ad09dac66f456c1050a758a4",
      "size_in_bytes": 349
    },
    {
      "_path": "R/library/geigen/Meta/package.rds",
      "path_type": "hardlink",
      "sha256": "0a19cd73ae9e9a8bc88901175053afadb7bed034a73fd24436494f663d7ab04f",
      "size_in_bytes": 836
    },
    {
      "_path": "R/library/geigen/NAMESPACE",
      "path_type": "hardlink",
      "sha256": "75dd7375f745c656b17d7b059aeed6256b9b80b4a4b21766e4e4db822c50258c",
      "size_in_bytes": 229
    },
    {
      "_path": "R/library/geigen/NEWS",
      "path_type": "hardlink",
      "sha256": "80aba419afb8d5c6ee2aba55959faed303dc0be2443718d0ca4d772bfe8cbba2",
      "size_in_bytes": 2485
    },
    {
      "_path": "R/library/geigen/R/geigen",
      "path_type": "hardlink",
      "sha256": "2fb8b16be23c820daf2e51b7ddfef61ca4978e561b1d228d546d1b356041f79e",
      "size_in_bytes": 1056
    },
    {
      "_path": "R/library/geigen/R/geigen.rdb",
      "path_type": "hardlink",
      "sha256": "1178c472b047aa0d9e8c43f8fb01f21d682fa015b6b5d692bbad3bdffa56dcb7",
      "size_in_bytes": 11213
    },
    {
      "_path": "R/library/geigen/R/geigen.rdx",
      "path_type": "hardlink",
      "sha256": "cc4778ad661765eee790712947d032f7e62513dd4ef1ece013e6839a4aa5b730",
      "size_in_bytes": 529
    },
    {
      "_path": "R/library/geigen/help/AnIndex",
      "path_type": "hardlink",
      "sha256": "7bd3bb84addeead613be3c64a76582a6dfdc36d25a5f86f712904e2abca92e92",
      "size_in_bytes": 199
    },
    {
      "_path": "R/library/geigen/help/aliases.rds",
      "path_type": "hardlink",
      "sha256": "2f9406367bf5c07bec968875e97e5d08b450b37c4500bd13b644b549b75fb48f",
      "size_in_bytes": 150
    },
    {
      "_path": "R/library/geigen/help/geigen.rdb",
      "path_type": "hardlink",
      "sha256": "1a2be0200ffbe0e96b1304d4761038bd8d4877e85c23bf249aec054ba680cdd7",
      "size_in_bytes": 23870
    },
    {
      "_path": "R/library/geigen/help/geigen.rdx",
      "path_type": "hardlink",
      "sha256": "a77f0ba681f1cb358771216ec0613d5c99d9a73ed117d9c8948ed71b569e5401",
      "size_in_bytes": 274
    },
    {
      "_path": "R/library/geigen/help/paths.rds",
      "path_type": "hardlink",
      "sha256": "d2a4480d79a1abf6945e7cdcadcb3ca2f16eaa0c76b870095fd1dca4466fa507",
      "size_in_bytes": 166
    },
    {
      "_path": "R/library/geigen/html/00Index.html",
      "path_type": "hardlink",
      "sha256": "a8793298d0e9da1847be7d02d25b3578ef60eef793c2cf23cf46953843d74a7d",
      "size_in_bytes": 2670
    },
    {
      "_path": "R/library/geigen/html/R.css",
      "path_type": "hardlink",
      "sha256": "0f4849ab1757247808d54da2c371e992364371c942ad7d629dae8d62327ed068",
      "size_in_bytes": 1335
    },
    {
      "_path": "R/library/geigen/html/geigen-package.html",
      "path_type": "hardlink",
      "sha256": "e78c0a5693c9ecd733e6e69831ffb4ddf78acb9861b403e1d698edc77db2cf45",
      "size_in_bytes": 1450
    },
    {
      "_path": "R/library/geigen/html/geigen.html",
      "path_type": "hardlink",
      "sha256": "88b5601f559f059ae1a592bc2e0705c8b08dbc6719dbbcda9bdaaff61380cab5",
      "size_in_bytes": 5925
    },
    {
      "_path": "R/library/geigen/html/gevalues.html",
      "path_type": "hardlink",
      "sha256": "e4c2b01bfee22888a9103ea08e7d0f0604e58b9f107b65b1e6923fe633381c7c",
      "size_in_bytes": 2454
    },
    {
      "_path": "R/library/geigen/html/gqz.html",
      "path_type": "hardlink",
      "sha256": "17b0e8f14b7b7e6d1186b0db383a9fc257282c59a560ad7b4ca20ba4ec2b5449",
      "size_in_bytes": 6040
    },
    {
      "_path": "R/library/geigen/html/gsvd.html",
      "path_type": "hardlink",
      "sha256": "a143ec62267d797f6879451f755d9a1ea1c63c80b9c4e2add8ae0bfd23d3efb8",
      "size_in_bytes": 6450
    },
    {
      "_path": "R/library/geigen/html/gsvdaux.html",
      "path_type": "hardlink",
      "sha256": "7e54aef05e73b920fdfb7025847d8a859d1bd588e3dbdd3819695e5947bc51fc",
      "size_in_bytes": 1798
    },
    {
      "_path": "R/library/geigen/libs/x64/geigen.dll",
      "path_type": "hardlink",
      "sha256": "e6e1bd9ed24e1f2f0af6fcf826502edc8438663a2c203f41a0632afbbacd131a",
      "size_in_bytes": 160256
    }
  ],
  "paths_version": 1
}